body {
  background-color: var(--pbmit-global-color);
}
#page {
  overflow: hidden;
  position: relative;
}
.head-title {
  padding: 20px 0;
}
.head-title h2 {
  display: inline-block;
  font-size: 72px;
  background: -webkit-linear-gradient(#fff6f6, #ff9900);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 70px;
  margin: 0;
  position: relative;
  /* smooth wave motion */
  animation: wave 3s ease-in-out infinite alternate;
  overflow: hidden;
}
/* Shine effect */
.head-title h2::after {
  content: "";
  position: absolute;
  top: 0;
  left: -150%;
  height: 100%;
  width: 50%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(255, 255, 255, 0.9),
    transparent
  );
  animation: shine 2.5s infinite;
}

/* Wave Animation */
@keyframes wave {
  from {
    transform: translateY(-10px) rotateX(15deg);
  }
  to {
    transform: translateY(10px) rotateX(-15deg);
  }
}

/* Shine */
@keyframes shine {
  0% {
    left: -150%;
  }
  100% {
    left: 150%;
  }
}

.banner {
  max-width: 1920px;
  margin: auto;
}
.pbmit-slider-area img {
  width: 100%;
}

.ihbox-section_one .container {
  position: relative;
}

.ihbox-style-7_area .actionbox_img_01,
.ihbox-style-7_area .pattern-icon_02,
.ihbox-style-7_area .pattern_img_02,
.ihbox-style-7_area .actionbox_img_02 {
  position: absolute;
  max-width: 100%;
  width: auto;
}
.ihbox-section_one .pbmit-img-animation-04 {
  right: -170px;
  bottom: -30px;
}

.ihbox-style-7_bg {
  background-image: url(../images/patten-img-new.png);
  background-position: center center;
  background-repeat: repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: var(--pbmit-light-color);
  margin: 100px 0 0 0;
  position: relative;
  z-index: 1;
}
.ihbox-style-7_bg::before {
	content: '';
	background: rgba(255, 157, 0,0.7);
	width: 100%;
	height: 100%;
	position: absolute;
}
.ihbox-style-7_bg .pbmit-col_1,
.ihbox-style-7_bg .pbmit-col_3 {
  width: 15%;
}
.ihbox-style-7_bg .pbmit-col_1 .pattern_img {
  left: 120px;
  bottom: -10px;
}
.ihbox-style-7_bg .pbmit-col_2 {
  width: 70%;
}
.ihbox-style-7_area {
  padding: 150px 0;
  position: relative;
}
.ihbox-style-7_area .actionbox_img_01 {
  left: -40px;
  bottom: 0px;
  margin: -130px -150px 0px -100px;
}
.ihbox-style-7_area .pattern-icon_02 {
  right: 180px;
  top: 80px;
}
.ihbox-style-7_area .pattern_img_02 {
  right: 360px;
  bottom: 100px;
}
.ihbox-style-7_area .actionbox_img_02 {
  right: -160px;
  bottom: 0px;
}
.mobile-b {
  display: none;
}
.ab-link a {
 transition: all 300ms ease;
  background: linear-gradient(90deg, #03a9f4, #e50000, #f90, #03a9f4);
    background-size: auto;
  background-size: 400%;
  animation: changeGradientAnimation 8s linear infinite;
  color: var(--pbmit-black-color);
  padding: 15px 20px;
  border-radius: 25px;
  font-weight: bold;
  display: inline-block;
  text-align: center;
  margin-bottom: 15px;
}
.ab-link a:hover {
  background: var(--pbmit-white-color);
}

.pbmit-gallery-thumb {
  margin-bottom: 25px;
  border: 3px solid var(--pbmit-light-color);
  padding: 5px;
  border-radius: 10px;
}
.pbmit-gallery-thumb img {
  border-radius: 10px;
}
.ab-link.inside {
	border: 1px solid #fff;
	border-radius: 25px;
	padding: 20px 20px 0;
	margin-top: 20px;
}
.sites .logos a {
	display: inline-block;
	text-align: center;
	max-width: 125px;
}
.sites img{
	width: 100%;
}
.footer-nav li {
	display: inline-block;
	padding: 5px;
}